Flow Title=Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEAR FW
River Rch & RM=Main Stem,Reach - 1       ,16317.0 
     875     875
River Rch & RM=Main Stem,Reach - 1       ,13890   
     954     954
River Rch & RM=Main Stem,Reach - 1       ,10132   
    1351    1351
River Rch & RM=Main Stem,Reach - 1       ,6447    
    1808    1808
River Rch & RM=Main Stem,Reach - 1       ,4591    
    1964    1964
River Rch & RM=Main Stem,Reach - 1       ,2517.0  
    3370    3370
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.004
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.004
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
